
Foreman - Bug #36959

Rename interface to host_interface

11/29/2023 03:48 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9937,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Strict_mode#future-proofing_javascript

Associated revisions

Revision 8cf1a321 - 11/29/2023 05:47 PM - Maria Agaphontzev

Fixes #36959 - rename interface to host_interface

History

#1 - 11/29/2023 03:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9937 added

#2 - 11/29/2023 05:47 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 11/29/2023 06:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8cf1a321a8efe89c2099fff12ea7285eb649889e.

#4 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added

#5 - 02/21/2024 04:26 PM - Griffin Sullivan

- Subject changed from rename interface to host_interface to Rename interface to host_interface
